name 'nameservice-client'
description 'The NameService (Kerberos and LDAP) client role'

run_list(
  'role[node_commons]',
  'role[krb5-client]',
  'role[ldap-client]',
  'recipe[openldap::nss-ldapd]'
)

#env_run_lists "prod" => ["recipe[apache2]"], "staging" => ["recipe[apache2::staging]"], "_default" => []

default_attributes(
)

#override_attributes "apache2" => { "max_children" => "50" }
